<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($elementrecueillis, 'pager_elementrecueilli');

$elementrecueillis = $pager->getStatement();

?>

<div class="table-responsive">
  <div id="optiontools"></div>
  <table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Elementrecueilli</caption>
	<thead>
		<tr>
			<th><?php echo $pager->getSortLink('numero'); ?></th>
			<th><?php echo $pager->getSortLink('description'); ?></th>
			<th><?php echo $pager->getSortLink('datedecouverte'); ?></th>
			<th><?php echo $pager->getSortLink('statut'); ?></th>
			<th><?php echo $pager->getSortLink('fonction'); ?></th>
			<th><?php echo $pager->getSortLink('classe'); ?></th>
			<th><?php echo $pager->getSortLink('etat'); ?></th>
			<!-- <th>Action</th> -->
		</tr>
	</thead>
	<tbody>
	<?php foreach($elementrecueillis as $elementrecueilli): ?>
		<tr>
      <td<?php echo $pager->getClass($elementrecueillis); ?>>
        <a href="<?php echo $this->getRequest('Dashboard_Elementrecueilli', 'show', array($elementrecueilli->get('er_id')) ); ?>">
          <?php echo $elementrecueilli->get('numero', $filter_html); ?>
        </a>
      </td>
			<td<?php echo $pager->getClass($elementrecueillis); ?>><?php echo $elementrecueilli->get('description', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementrecueillis); ?>><?php echo $elementrecueilli->get('datedecouverte', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementrecueillis); ?>><?php echo $elementrecueilli->get('statut', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementrecueillis); ?>><?php echo $elementrecueilli->get('fonction', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementrecueillis); ?>><?php echo $elementrecueilli->get('classe', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementrecueillis); ?>><?php echo $elementrecueilli->get('etat', $filter_html); ?></td>
			<!--
      <td<?php echo $pager->getClass($elementrecueillis); ?>><a href="<?php echo $this->getRequest('Dashboard_Elementrecueilli', 'edit', array($elementrecueilli->get('er_id')) ); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
      -->
			
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="26"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="26">
				<!-- <a href="<?php echo $this->getRequest('Dashboard_Elementrecueilli', 'add'); ?>" class="btn btn-primary">Ajouter</a> -->
				<a href="<?php echo $this->getRequest('Dashboard_Sitefouille', 'index'); ?>" class="btn btn-default" >Retour au Tableau de Bord</a>
			</td>
		</tr>
	</tfoot>
</table></div>